.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}

.tp-caption.medium_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 20px; 
			line-height: 20px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow:none;	
  			box-shadow:none;
		}

.tp-caption.very_large_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 60px; 
			line-height: 60px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow:none;
			letter-spacing: -2px;
  			text-transform: uppercase;
		}

.tp-caption.large_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 40px; 
			line-height: 40px; 
			font-family: "Arial";
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
  			text-transform:capitalize;
			text-shadow:none;		
		}

.tp-caption.small_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight:normal !important; 
			font-size: 14px; 
			line-height: 18px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:pre-wrap !important;	
			text-shadow:none;
  			box-shadow:none;
		}
		.tp-caption.small_text a{
  			color:#FFFFFF;
      		text-decoration:none;
		}
      	.tp-caption.small_text a:hover{
			color:#ffa902;  
      	}


.tp-caption.bigwhite{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight:normal; 
			font-size: 13px !important; 
			line-height: 29px !important; 
			font-family: Arial; 
			padding: 0px 10px; 
			text-transform: uppercase;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#2c1018;	
			letter-spacing: 0px;										
		}